/* FONTS */
@font-face {
    font-family: 'Gotham_regular';
    src: url('gothambook-webfont.eot');
    src: url('gothambook-webfont.eot?#iefix') format('embedded-opentype'),
         url('gothambook-webfont.woff') format('woff'),
         url('gothambook-webfont.ttf') format('truetype'),
         url('gothambook-webfont.svg#gothambookregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham_bold';
    src: url('gothambold-webfont.eot');
    src: url('gothambold-webfont.eot?#iefix') format('embedded-opentype'),
         url('gothambold-webfont.woff') format('woff'),
         url('gothambold-webfont.ttf') format('truetype'),
         url('gothambold-webfont.svg#gothamboldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


html {width: 100%; height: 100%;}
body {color:#ffffff; background-color:#000000; width:100%; font-size:14px; line-height:150%; position: relative; font-family: 'Gotham_regular', 'Open Sans', 'Verdana', 'Arial'; font-weight:300; text-align: center;}

.anim_all {-webkit-transition: all 0.25s ease-out; -moz-transition: all 0.25s ease-out; -o-transition: all 0.25s ease-out; transition: all 0.25s ease-out;}

.xabfull {display: block; position: absolute; top:0px; left:0px; right: 0px; bottom: 0px;}
.fulltable, .fulltable_tr, .fulltable_td {width:100%; height:100%; vertical-align: middle; text-align: center;}
.fulltable_td {padding:30px;}

.xab {display: block; position: absolute;}
.xb {display: block; position: relative;}
.xib {display: inline-block; position: relative;}

.content_holder {margin-top:50px; margin-bottom:80px; text-align: center;}
.content {width: 1030px; height: 796px; background:url('../img/gillemore_bg1.jpg') no-repeat center center;}

.content_home {display: none;}

.content_question_block {width: 1030px; height: 796px;}
.content_home_block {width: 1030px; height: 796px; background:url('../img/gillemore_bg2.jpg') no-repeat center center;}

.question {height: 120px; width: 100%; top:300px; background:url('../img/agequestion.png') no-repeat center center; margin-bottom: 20px;}
.answers {width: 100%; top:460px; text-align: center;}

.blacklink, .blacklink:visited {display:inline-block; border:1px solid white; text-transform: uppercase; color: white; padding:8px 16px; margin:0px 12px;}
.blacklink:hover {color:black; background-color:white;}

.home_title {height: 45px; width: 50%; left:50%; top:340px; background:url('../img/wannahaveataste.png') no-repeat center center;}
.home_link {width: 50%; left:50%; top:420px; text-align: center}

.footer {height: 140px; width: 1030px; background:url('../img/footer.png') no-repeat center center;}


.opacity0 {-moz-opacity: 0; -khtml-opacity: 0; -webkit-opacity: 0; opacity: 0;}

.links a {color:black; border-bottom: 1px solid #bbbbbb; -webkit-transition: all 0.25s ease-out; -moz-transition: all 0.25s ease-out; -o-transition: all 0.25s ease-out; transition: all 0.25s ease-out;}
.links a:hover {color:black; border-bottom: 1px solid black;}